.LinkTab {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none}
.BYELINE { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7px; font-weight: normal; color: #FFFFFF }
.EDheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #3366CC; text-decoration: none ; font-style: normal; text-align: right}
.bluHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333399; text-decoration: none }
.LinkTabOVER { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #333333; text-decoration: none ; text-transform: uppercase}
.webText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; text-decoration: none }
.blackHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none ; text-transform: none}
.greyHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none ; text-transform: uppercase}
.webTextFalse { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none }
.BackAnchor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; font-weight: bold; color: #3366CC; text-decoration: none ; font-style: normal; text-align: right }

a:link{text-decoration:none}
a:visited{text-decoration:none}
a:hover{color:#000099;text-decoration:underline}
